@charset "UTF-8";



html {

  --12px: 0.75rem;
  --13px: 0.8125rem;
  --14px: 0.875rem;
  --15px: 0.9375rem;
  --16px: 1rem;
  --17px: 1.0625rem;
  --18px: 1.125rem;
    font-size:var(--16px);
    overflow: hidden;
}

body{
padding: 0;

    margin: 0 auto;
    box-sizing: border-box;
    line-height: 2;
    letter-spacing: .07em;
    font-feature-settings: "palt";
    font-family: "Noto Sans JP", Avenir, "Segoe UI", "游ゴシック Medium", "Yu Gothic Medium", YuGothic, 游明朝, 游明朝体, "Yu Mincho", YuMincho, sans-serif;
    font-size:var(--13px);
  --h1: 1.13rem;
   --inner-width : 84%;
   --contents-margin : 7rem;
   --contents-s-margin: 2.4rem;
    --color-white: #fff;
    --color-black: #3e3a39;
    --color-blue: #93b8e6;
color: var(--color-black);
font-weight: 400;
    background-color: #eef5f6;
}

p{
margin:0;
padding:0;
}


h1 {
    font-weight: inherit;
    font-size: inherit;
    margin-block-start: unset;
    margin-block-end: unset
}

a {
    color: inherit;
    text-decoration: none
}
img {
    zoom: 1;
    max-width: 100%;
    vertical-align: bottom
}
.animated {
    opacity: 0;
    transition-timing-function: ease-out;
-webkit-animation-duration: 1.3s;
    animation-duration: 1.3s;
}
.v-top {
    vertical-align: text-top
}
.flex {
    display: -webkit-box;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.fix {
    position: fixed !important;
    width: 100%;
    overflow: hidden
}
.no-fix {
    position: relative !important
}

.wf{
    font-family: "Montserrat",sans-serif;
transform: scale(1,1.05);
}


.text-small {
    font-size: 10px;
    line-height: 1.65;
    letter-spacing: 0.08rem
}
.text-small-wrap {
    display: inline-block;
    line-height: 1.7 !important;
    margin-top: 20px;
    width: 100%;
    text-align: left
}
.sp-block {
    display: block
}
.pc-block {
    display: none
}

.box-icon {
    font-size: 10.5px;
    line-height: 1;
    padding: 3.8px 7px 3.4px;
    letter-spacing: normal;
    display: inline-block;
    width: fit-content;
    font-weight: 450;
    background-color: #caa675;
    color: var(--color-white);
    border-radius: 2px;
}

.contents-btn {
    font-size: var(--13px);
    position: relative;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: var(--inner-width);
    height: 55px;
    margin: 0 auto;
    padding: 0;
    border: 0;
    z-index: 5;
    letter-spacing: 0.15em;
    -webkit-box-shadow: 1.86667vw 1.86667vw 3.6vw 0 rgb(163 163 163 / 3%);
    box-shadow: 1.86667vw 1.86667vw 3.6vw 0 rgb(163 163 163 / 3%);
    transition: all 0.3s;
    border-radius: 50px;
    font-weight: 600;
    overflow: hidden;
    color: var(--color-white);
    background-color: var(--color-blue);
}

.contents-btn:before{
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0,1);
    position: absolute;
    left: 0;
    background-color: #6d9fde;
    transform-origin: left top;
    transition: all .4s;
    z-index: 1;
}

.contents-btn:after{
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0,1);
    position: absolute;
    left: 0;
background-color: var(--color-blue);
    transform-origin: left top;
    transition: all .4s;
    z-index: 2;
}

.contents-btn:hover:after,
.contents-btn:active:after{
    transform: scale(1,1);
transition-delay: .4s;
}
.contents-btn:hover:before,
.contents-btn:active:before{
    transform: scale(1,1);
}
.contents-btn p{
    color: var(--color-white);
    z-index: 3;
    width: 95%;
    position: relative;
    text-align: center;
margin: 0 auto!important;
}

.contents-btn p:after {
 content: '';
    width: 5px;
    height: 5px;
    border: 0;
    border-top: solid 1.5px;
    border-right: solid 1.5px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 2.5px);
    right: 20px;
}

.jquery-disabled{
    -webkit-box-shadow: none;
    background-color: #c8cdd2;
    color: #4451597d;
}

.jquery-disabled img{
opacity: 0.4;
}

.jquery-disabled:active,
.jquery-disabled:hover{
        background-color: #c8cdd2;
   
}

.contents-catch{
font-size: var(--15px);
}


.contents-catch + .contents-catch{
margin-bottom: 20px;
}


.contents-h2{
    font-weight: 600;
    color: var(--color-blue);
    font-size: var(--14px);
}



.contents-inner{
    width: var(--inner-width);
    margin: 0 auto;
     z-index: 3; 
     position: relative;
    padding-top: var(--contents-margin);
}


.scaleIn img {
    opacity: 1;
    transform: scale(1) !important;
    transition: all 4s cubic-bezier(0.15,.96,0.56,.99)
}

.loading{
background-color: #9fc1e7;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99;
    top: 0;
}

.loading img{
    width: 100px;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: auto;
    transform: translate(0px, -50%);
}


.bg-wrap{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
}

.bg-wrap .bg{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100vh;
z-index: 1;
}

.bg-wrap .bg2{

z-index: 2;
}

.bg-wrap .bg3{

z-index: 3;
}

.bg-wrap .bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header{
    position: fixed;
    top: 0;
    width: calc(100% - 40px);
    z-index: 99;
    height: 60px;
    background-color: #93b8e6d6;
    padding: 0 20px;
display: none;
}

.header-flex{
    align-items: center;
    justify-content: space-between;
    height: 100%;
}


.header-logo{
    width: 80px;
    line-height: 1;
    z-index: 9999;
}

.header-sp-btn{
width: 27px;
    height: 9px;
    position: relative;


}

.header-sp-btn span{
    width: 27px;
    height: 1.5px;
    background-color: var(--color-white);
    display: block;
}

.header-sp-btn span:last-child{
    margin-top: 6px;
    width: 19px;
}

.header-sp-btn--close{
position: absolute;
    right: 20px;
    top: 15px;
    width: 27px;
    height: 27px;
}

.header-sp-btn--close span{
    width: 23px;
    height: 1.5px;
background-color: var(--color-white);
    display: block;
    transform: rotate(45deg);
    position: absolute;
top: 12px;
    left: 0;
}

.header-sp-btn--close span:first-child{
    right: 0;
    left: 0;
    margin: auto;
}

.header-sp-btn--close span:last-child{
    right: 0;
    left: 0;
    margin: auto;
    transform: rotate(135deg);
}

.header-inner{
    display: none;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: #93b8e6d6;
color: var(--color-white);
}

.header-inner-wrap{
    height: calc(var(--vh,1vh) * 100);
    width: var(--inner-width);
    flex-direction: column;
    padding-top: var(--contents-margin);
    margin: 0 auto;
}


.header-inner-menu{
    flex-direction: column;
}


.header-inner-menu_li{
    text-align: center;
    margin-bottom: var(--contents-s-margin);
}

.header-inner-menu_li .wf{
    font-weight: 600;
    font-size: var(--17px);
    line-height: 1;
}

.header-inner-menu_li .wf + p{
    font-size: var(--12px);
    margin-top: 7px;
}

.header-inner-sns{
    justify-content: center;
    align-items: center;
}

.header-inner-sns a{
    width: 30px;
    margin: 10px;
}

.fv {
    height: calc((var(--vh,1vh) * 100) - 60px);
    width: 100%;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    z-index: 4;
margin-top: 60px;
}

.fv-inner{
    text-align: center;
    color: var(--color-white);
padding-top: 0!important;
}


.fv_logo{
    margin-bottom: 30px;
}


.fv_txt{
    font-weight: 500;
    font-size: var(--14px);
    margin-bottom: 20px;
}


.fv_day{
    font-weight: 600;
    font-size: var(--13px);
}


.contents-title{
    text-align: center;
    color: var(--color-white);
margin-bottom: var(--contents-s-margin);
}

.contents-title .wf{
font-weight: 700;
    font-size: 1.7rem;
    line-height: 1;
}

.contents-title .wf + p{
    font-size: var(--13px);
    margin-top: 8px;
}


.contents-box{
    background-color: rgba(255, 255, 255, 0.9);
    padding-bottom: 40px;
}

.about-box_logo{
    width: 60%;
    max-width: 400px;
    margin: auto;
    margin-top: 50px;
margin-bottom: 30px;
}



.contents-box p{
    width: var(--inner-width);
    margin: 0 auto 20px;
}


.contents-box + .contents-box{
    margin-top: 40px;
}


.about-box + .about-box{
    padding-top: 40px;
}

.about-box_title{
    text-align: center;
    font-weight: 600;
    font-size: var(--15px);
}


.about-box-present-txt span{
    font-weight: 600;
    background: linear-gradient(to top, #9ac2f396 50%, transparent 60%);
    line-height: 1.8;
}

.ancer-beachclean{
    margin: 40px auto;
    font-size: var(--12px);
    align-items: center;
    justify-content: flex-start;
    background-color: #fff;
    padding-right: 15px;
width: calc(var(--inner-width) - 15px);
    position: relative;
}

.ancer-beachclean:after{
    content: '';
    width: 4px;
    height: 4px;
    border: 0;
    border-top: solid 1.5px;
    border-right: solid 1.5px;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: calc(50% - 2.5px);
    right: 12px;
}

.ancer-beachclean .img{
    width:35%;
}

.ancer-beachclean .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ancer-beachclean p{
     width: 55%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 1.5;
    padding-left: 5%;
}

.insta-link{
    display: block;
    font-size: var(--12px);
    font-weight: 600;
    text-decoration: underline;
    margin: 15px 0 20px;
}



.joinus-box{
padding-top: 40px;
}


.joinus-box_title{
    font-weight: 600;
    position: relative;
    padding-left: 10px;
    line-height: 1.4;
    margin-bottom: 5px;
}

.joinus-box_title:before{
    content: "";
    width: 2px;
    height: 100%;
    background-color: var(--color-black);
    display: block;
    position: absolute;
    left: 0;

}


.beachcleanup-box{
    padding-top: 40px;
}

.beachcleanup-img-wrap{
    width: var(--inner-width);
    margin: 0 auto;
text-align: center;
}

.beachcleanup-img-wrap img{
    margin-top: 15px;
}


.bottom-dummy{
    width: 100%;
    height: 100vh;
}



@media screen and (min-width: 780px){


.sp-block {
    display: none;
}
.pc-block {
    display: block;
}

.contents-btn {
    width: 350px;
    height: 65px;
    margin-top: 50px;
}



body{
       font-size: calc(var(--15px) + .5px);
--h1: 1.35rem;
    --contents-margin: 6rem;
    --contents-s-margin: 4rem;
    --inner-width: 80%;
    line-height: 2.5;
}

.contents-inner {
padding-top:20vh;
    max-width: 980px;
}

.header {
    width: calc(100% - 60px);
    height: 70px;
    padding: 0 30px;
}

.header-logo {
    width: 90px;
}

.header-inner{
display: block;
    height: fit-content;
    position: relative;
    width: calc(100% - 60px - 60px - 20px);
    background-color: unset;
}

.header-inner-wrap {
    height: fit-content;
    width: 100%;
    flex-direction: row;
    padding-top: 0;
    margin: 0;
min-width: max-content;
}

.header-inner-menu {
    flex-direction: row;
}

.header-inner-menu_li {
text-align: center;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 30px;
}


.header-inner-menu_li .wf{
    margin-right: 6px;
    font-size: var(--15px);
}

.header-inner-menu_li .wf + p{
    margin-top: 0;
}

.header-inner-sns {
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    border-left: solid 1.5px;
    padding-left: 30px;
}

.header-inner-sns a {
    width: 25px;
    margin: 0 15px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fv{
    height: calc((var(--vh,1vh) * 100) - 70px);
    margin-top: 70px;
}


.fv_logo{
    margin-bottom: 60px;
    width: 500px;
}

.fv_txt{
font-size: var(--18px);
}

.contents-title .wf{
    font-size: 2.6rem;
}


.contents-title .wf + p {
    font-size: var(--17px);
}

.contents-box{
padding-bottom: 70px;
}

.about-box + .about-box {
    padding-top: 70px;
}

.contents-box + .contents-box {
    margin-top: 70px;
}

.about-box_title{
    font-size: var(--16px);
}

.ancer-beachclean{
    max-width: 500px;
    font-size: var(--13px);
}

.insta-link{
    font-size: var(--15px);
    margin: 25px 0 20px;
    text-align: center;
}

.joinus-box {
    padding-top: 70px;
}

.beachcleanup-box{
    padding-top: 70px;
}

.beachcleanup-img-wrap img{
    margin-top: 25px;
}

}

@media screen and (min-width: 680px) and (max-height: 900px) {

.illust-bg-box img{
zoom:0.9;
}

.fv_logo{
    width: 380px;
    margin-bottom: 40px;
}


}





/* ETVOS HEADER */
/* line 591, ../sass/css_18aw_lp.scss */
#logo {
    height: 60px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
	    z-index: 5;
    position: relative;
}

/* line 599, ../sass/css_18aw_lp.scss */
#logo img {
    width: 120px;
    margin-top: 8px;
}

/* line 603, ../sass/css_18aw_lp.scss */
#logo a {
display: block;
    width: 100%;
    text-align: center;
    line-height: 1;
}

@media screen and (max-width: 450px) {
  /* line 610, ../sass/css_18aw_lp.scss */
  #logo img {
      width: 100px;
    padding-top: 0;
    margin-top: 0;
  }
}
/*////////////////*/
/* ETVOS FOOTER */
/* line 619, ../sass/css_18aw_lp.scss */
footer {
width: 100%;
  padding-top: 40px !important;
  text-align: center !important;
background-color: #eef5f6!important;
       z-index: 5;
    position: relative;
    bottom: 0;
}

/* line 625, ../sass/css_18aw_lp.scss */
footer a {
  color: #000!important;
}

/* line 629, ../sass/css_18aw_lp.scss */
footer a:link {
  color: #000!important;
}

/* line 633, ../sass/css_18aw_lp.scss */
footer a:visited {
  color: #000!important;
}

/* line 637, ../sass/css_18aw_lp.scss */
footer a:hover {
  color: #000!important;
}

/* line 641, ../sass/css_18aw_lp.scss */
footer a:active {
  color: #000!important;
}

/* line 645, ../sass/css_18aw_lp.scss */
footer .sns_area {
  width: auto;
  overflow: hidden;
  margin: 0 auto 20px auto;
  text-align: center;
}

/* line 652, ../sass/css_18aw_lp.scss */
footer .sns_area .twitter-btn {
  display: inline-block;
  width: 100px;
}

/* line 657, ../sass/css_18aw_lp.scss */
footer .sns_area .fb-share-button {
  display: inline-block;
  width: 100px;
}

footer .sns_area .line-share-button{
  display: inline-block;
  width: 100px;
}


/* line 662, ../sass/css_18aw_lp.scss */
footer .f_list {
  text-align: center;
  margin-bottom: 20px;
  font-size: 12px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* line 669, ../sass/css_18aw_lp.scss */

footer .f_list li{
    list-style-type: none;
    width: fit-content;
    padding: 0 10px;
}

  #copyright {
font-size: 11px;
  }

@media screen and (max-width: 450px) {
  /* line 676, ../sass/css_18aw_lp.scss */
  footer .sns_area {
    width: auto;
    overflow: hidden;
    margin: 0 auto 20px auto;
    text-align: center;
  }

  /* line 684, ../sass/css_18aw_lp.scss */
  footer .sns_area .line-share-button {
    display: inline-block;
    width: 82px;
  }

  /* line 688, ../sass/css_18aw_lp.scss */
  footer .f_list {
    font-size: 11px !important;
  justify-content: center;

  }


footer .f_list li {
  display: -moz-inline-box;
    width: 50%;
    font-size: 10px;
    list-style-type: none;
}

  /* line 693, ../sass/css_18aw_lp.scss */
  #copyright {
font-size: 11px;
  }
}
/*////////////////*/

